---
layout: default
title: Join GitLab
twitter_image: '/images/tweets/teamgitlab.jpg'
suppress_header: true
extra_css:
  - jobs.css
extra_js:
  - jobs.js
---

.jobs-hero
  .flex-container.flex-column.justify-center.align-center
    %h1 Join the GitLab Adventure
    %p Help the world build better software.
    .flex-container.buttons-container.margin-top20
      %a.btn.cta-btn.accent{ href: "/jobs/apply" }
        View Opportunities
      .btn.cta-btn.btn-white.flex-container.align-center#video-button
        .i.fas.fa-play.play-icon
        Watch the Video

.iframe-container#iframe-container
  %iframe#iframe-video{src: "", frameborder: "0", width: "560", height: "315", allowfullscreen: ""}

.flex-container.full-width.jobs-content-row
  .flex-container.full-width.culture-image-container.mexico-summit-image
  .flex-container.justify-center.align-center.full-width.culture-content-container
    .flex-container.flex-column.flex-start.culture-row-content
      .flex-container.align-center.content-title
        %img.content-icon{ src: "/images/blogimages/working-at-gitlab/gratitude.png", alt: "Gitlab gratitude png" }
        %h3 A culture of empathy and productivity.
      %ul
        %li
          A culture of
          %a{href: '/handbook/values/#results'} results, not hours spent:
          Flexible hours let us schedule our days so that we do our best work without missing out on life's important moments.
        %li
          %a{href: '/2015/04/08/the-remote-manifesto/#7-give-credit-where-its-due-and-remember-to-say-thank-you'} Kind,
          motivated people: We're caring and quick to give
          #{link_to 'C', '/handbook/values/#collaboration'}#{link_to 'R', '/handbook/values/#results'}#{link_to 'E', '/handbook/values/#efficiency'}#{link_to 'D', '/handbook/values/#diversity'}#{link_to 'I', '/handbook/values/#iteration'}#{link_to 'T', '/handbook/values/#transparency'}
          to each other.
        %li
          %a{href: '/handbook/values/#transparency'} Transparent
          and open source: Most of our work is
          %a{href: 'https://gitlab.com/gitlab-org'} open source
          and in collaboration with the
          %a{href: 'http://contributors.gitlab.com/'} wider community.
      %a.btn.cta-btn.accent{ href: "/company/culture/" } Learn about our culture

.flex-container.full-width.jobs-content-row
  .flex-container.justify-center.align-center.full-width.culture-content-container
    .flex-container.flex-column.flex-start.culture-row-content
      .flex-container.align-center.content-title
        %img.content-icon{ src: "/images/blogimages/working-at-gitlab/diversity.png", alt: "Gitlab diversity png" }
        %h3 Do your best work from anywhere.
      %ul
        %li
          %a{href: '/company/culture/all-remote/'} Fully distributed:
          We're a fully remote and completely distributed team, so we can work wherever we're happiest.
        %li
          %a{href: '/handbook/spending-company-money/'} Buy what you need to be at your best:
          You don't need to ask permission before spending company money like it's your own - whether it's for a standing desk, a co-working space, or continuing education.
        %li
          %a{href: '/handbook/communication/#internal-communication'} Work asynchronously:
          Night owls rejoice! We're dedicated to
          %a{href: '/2015/04/08/the-remote-manifesto/#2-communicate-asynchronously'} working asynchronously,
          so we can contribute from anywhere at anytime.
      %a.btn.cta-btn.accent{ href: "/2016/04/26/gitlab-employees-on-working-at-gitlab/" } Thriving while fully remote
  .flex-container.full-width.culture-image-container.goa-beach-image

.flex-container.full-width.jobs-content-row
  .flex-container.full-width.culture-image-container.capture-flag-image
  .flex-container.justify-center.align-center.full-width.culture-content-container
    .flex-container.flex-column.flex-start.culture-row-content
      .flex-container.align-center.content-title
        %img.content-icon{ src: "/images/blogimages/working-at-gitlab/summit.png", alt: "Gitlab summit png" }
        %h3 Build connections around the world.
      %ul
        %li
          %a{href: '/company/culture/contribute/'} GitLab Contribute:
          Our GitLab Contribute events help us build friendships in places like Austin, Mexico, Greece, and South Africa.
        %li
          %a{href: '/handbook/incentives/#visiting-grant'} Visit co-workers:
          Travel awards help us visit team members near and far.
        %li
          %a{href: '/company/culture/all-remote/#coffee-break-calls'} Coffee Chats:
          We build personal connections every day with virtual coffee chats.
      %a.btn.cta-btn.accent{ href: "/2016/12/05/how-we-stay-connected-as-a-remote-company/" } How we stay connected

.container.listing-container
  .content.tile
    %h2
      Join a diverse, global team
    %p
      The GitLab team consists of
      %a{href: '/company/team/'} hundreds of team members
      and
      %a{href: '/company/team-pets/'} many furry friends
      across
      %a{href: '/company/team/#countries'} dozens of countries.
    %p Joining GitLab means becoming a part of a multi-cultural organization that values diversity.
    %ul
      %li We have dedicated Slack channels for topics like #women and #lgbtq, and we're encouraged to create channels for any topic.
      %li We hire all over the world so we can work with the best talent.
      %li
        We
        %a{href: '/community/sponsorship/'}  sponsor events and organizations
        that focus on increasing diversity in tech (e.g.
        %a{href: '/2016/02/23/rails-girls-summer-of-code-2016/'} RailsGirls
        and
        %a{href: '/events/'} other events).
      %li
        Our
        %a{href: '/handbook/hiring/interviewing/#typical-hiring-timeline'} inclusive interviewing process
        includes women and diverse team members on our interview panels.
      %li
        We have inclusive benefits and list our
        %a{href: '/handbook/benefits/inc-benefits-us/#sts=Transgender%20Medical%20Services'} US Transgender Medical Services
        and
        %a{href: '/handbook/benefits/#parental-leave'} Parental Leave
        publicly so candidates don't have to ask about them during interviews.

    .flex-container.buttons-container.margin-top20
    %a.btn.cta-btn.accent{ href: "/jobs/apply" }
      View Opportunities

  .hidden-xs.teleport-thing
    %iframe{frameborder: "0", height: "500", scrolling: "no", src: "https://gitlab-com.gitlab.io/teampage-map/", width: "100%"}
    
    <a href='https://www.glassdoor.com/Overview/Working-at-GitLab-EI_IE1296544.11,17.htm'><img src='https://www.glassdoor.com/api/widget/verticalStarRating.htm?e=1296544'></a>
